View Single Post
Old 3rd December 2005, 14:14   #2
DrO
 
Join Date: Sep 2003
Posts: 27,873
as you've said yourself 'IPC_GET_EXTENDED_FILE_INFO requires winamp 2.9+'. 2.7x/2.8x never had such api interfaces and if you want to query the album info of a file then you'd need to write your own support like using id3lib for mp3s, etc. i'm all for legacy support but 2.9 is the lowest i go since there's no reason to be using the 2.7x series at all nowadays

-daz
DrO is offline   Reply With Quote